Melding: De versie van de app die je gebruikt wordt niet meer toegelaten

De melding 'De versie van de app die je gebruikt wordt niet meer toegelaten' krijg je te zien wanneer je gebruik maakt van een versie van de Test-Correct app die niet langer ondersteund wordt.

Melding: “De versie van de app die je gebruikt wordt niet meer toegelaten. Update de app om toetsen te kunnen maken.”

Oplossing: Verwijder de huidige app van je apparaat. Download daarna de nieuwste versie van de applicatie voor jouw type computer.

  • Een link naar de nieuwste versie voor jouw type apparaat vind je op onze downloadpagina.
  • Tips voor het verwijderen van de App vind je in het artikel: Applicatie verwijderen.
  • Een overzicht van ondersteunde en verouderde versies van Test-Correct vind je hier.

 

Tip: Download de Test-Correct App met je Microsoft account, of met je Apple ID. De app kan dan in de toekomst automatisch bijgewerkt worden zodat je elke dag klaar bent voor de volgende toets.

Wijziging Google Chrome vanaf juni 2022

Google voert in juni 2022 een wijziging uit m.b.t. de manier waarop ChromeOS apps kunnen worden gebruikt. Voor gebruik van de ChromeOS app is dan Google For Education nodig. Neem contact op met de ICT-beheerder van jouw school voor meer informatie.